/* hacks for demo */

#topBar {
	background-image: none;
	height: 73px;
	background-color: #0785ab;
	padding-top:23px;
}
#contents {
	top: 96px;
}
#studentTools {
	background: url(../Images/logo_sbac2.png) no-repeat left top;
	width: 200px;
	height: 70px;
}
#studentTools ul, .notificationsContainer, .studentInfo, .sessionID, .smallButtons, #btnSave, #btnPause, #btnResults, #btnEnd, #infoBar { 
	display: none !important;
}
#btnAccessibility .icon {
	background-position: center -818px;
}
/* temporary styling of infobar for testing 
#infoBar {
   	border-bottom: none;
    float: left;
    left: 5px;
    position: absolute;
    top: 51px;
    z-index: 4;
}*/
#navigation {
	background: url(../Images/navigation.png) repeat-x left top;
	zoom:1;
	font-size:10px;
}
#navigation button {
	background: url(../Images/sprites_mobile_0_SBAC.png) center -5px;
}
#navigation .icon {
	padding-top: 57px;
}
#btnItemScore .icon {
	background-position: center -1916px;
}
.testName {
	border: none;
}
/*for score table */
.yui-panel td {
	border:solid 1px #ccc;
	padding:.3em;
}
.yui-panel td.incorrect {
	background-image: url(../images/RedX.png);
	background-repeat: no-repeat;
	background-position: center center;	
}
.yui-panel td.correct {
	background-image: url(../images/GreenCheck.png);
	background-repeat: no-repeat;
	background-position: center center;	
}
.yui-panel td.na {
	background-image: url(../images/YellowDash.png);
	background-repeat: no-repeat;
	background-position: center center;	
}
.yui-panel td.correct img, .yui-panel td.incorrect img, .yui-panel td.na img {
	display:none;
}
@media all and (-webkit-min-device-pixel-ratio: 2) {  
  		#studentTools {
			background-image: url(../Images/logo_sbac2_double.png);
		} 
}
@media only screen and (max-device-height: 650px) {
    .yui-panel-container {
		top:85px !important;
	}
}